Bug 149610 - evolution freeses when I access calendars
evolution freeses when I access calendars
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Matthew Barnes
Depends On:
  Show dependency treegraph
Reported: 2005-02-24 08:58 EST by Søren Koch
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-10-02 14:38:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Søren Koch 2005-02-24 08:58:24 EST
Description of problem: Evolution freeses when i try to access my

Version-Release number of selected component (if applicable): 2.0.2

How reproducible: Always

Steps to Reproduce:
1. Open evolution and connect to exchange 2003
2. go to mail (works)
3. click 'Calendars' button and the evolution-exchg backend server
runs amok and consumes all avaliable resources including processor
time and swap + ram).
Actual results:
Almost freeses computer. Only option is to kill the evolution-exchg
process (when running top this process uses all processor time)

Expected results:
See my calenrar appointments

Additional info:
My email account is on an exchange 2003 server as is my calendar.
Email works fine.
Comment 1 Matthew Miller 2006-07-10 19:16:44 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 2 Matěj Cepl 2007-08-31 11:21:05 EDT
The distribution against which this bug was reported is no longer supported,
could you please reproduce this with the updated version of the currently
supported distribution (Fedora Core 6, or Fedora 7, or Rawhide)? If this issue
turns out to still be reproducible, please let us know in this bug report.  If
after a month's time we have not heard back from you, we will have to close this

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.
Comment 3 Matthew Barnes 2007-10-02 14:38:13 EDT

Note You need to log in before you can comment on or make changes to this bug.